/*
	ecotect.co.nz
	(C) Cactus Software / Carsten Lampe
*/
body {
	margin-top: 0px;
	font:9pt Verdana, Geneva, sans-serif;
}

a {
	text-decoration:underline;
	color:#385501;
}
a:hover {text-decoration:none;}

img {
	border:2px;
	border-color: #70A316;
}

em {
	color:#FFFFFF;
	font-style:normal;
}
em a { color:#ffffff; font-style:normal; text-transform:uppercase; text-decoration:none;}
em a:hover { color:#DB020A;}

ul {
	margin:0;
	padding:0;
	list-style-type: disc;
	font-size:12px;
	font-weight:normal;
	list-style-position: outside;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


li {margin:0; padding:0 0 0 10px; line-height:18px; font-size:12px;}

.LINKS {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #D7E5BE;
	background-color: #71A41A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.LINKS_HOT {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #F8FFEE;
	background-color: #71A41A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.footer {
	font-family: "Verdana";
	font-size: xx-small;
	color: #CCCCCC;
}
.lttleLINKS, .littleLINKS {
	font-family: "Verdana";
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;

}
.topText {
	font-family: Verdana;
	font-size: 14px;
	color: #71A41A;
	font-style: italic;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 5px;
}
.textarearightpane {
	padding-left: 30px;
	font-size: 12px;
	color: #CCCCCC;
	padding-bottom: 0px;
	padding-right: 30px;
	padding-top: 0px;

}
.body {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 0px 20px;
}
.little_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #339900;
	padding: 0px 0px;
	font-style: normal;
}

.headlingGray1 {
	font-size: 18px;
	color: #666666;
}
.headlingGray2 {
	font-size: 13px;
	color: #28749A;
	font-variant: normal;
	font-weight: normal;
	font-style: italic;


}
.bodyTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 4px;
}

.default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.headlingHot {
	font-size: 16px;
	color: #FF0000;
	font-variant: small-caps;

}
.headlingcategory {
	font-size: 14px;
	color: #FFFF99;
	font-weight: bold;
	background-color: #666666;
	margin: 0px;
	padding: 3px;



}
.headlingproduct {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 3px;
	text-align: center;

}
.bodyHot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFaa00;
	padding: 0px;
	font-weight: bold;

}
.headlingproductlight {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.sectionHdg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	padding: 10px 10px 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;

}

.style3 {color: #666666}

/*** Cactus *************************/
a.greenlink { 
	color:#70A316;
	text-decoration:underline;
}

h1 { 
	font-size:17pt;
	font-weight:normal;
	color:#666;
	margin:0 0 7px 0;
	padding:0;
}

h2 { 
	font-size:14pt;
	font-weight:normal;
	color:#2F7A2F;
	margin:0 0 7px 0;
	padding:0;
}

h3 { 
	font-size:11pt;
	font-weight:bold;
	color:#222;
	margin:0 0 7px 0;
	padding:0;
}

.hr {
	height:1px;
	line-height:1px;
	margin:15px 0;
	border-bottom:1px dotted #999;
	clear:both;
}

ol li    { margin:0 0 5px 0; }
ol li li { margin:0; }
ol.roman { list-style:lower-roman; }

.marker { background:#ffea00; padding:0 5px; }
.big { font-size:14pt; }
.grey { color:#666; }
.red { color:#C30; }

.xContainer {
	width:961px;	/* needed for iE<9 */
	margin-left:24px;
}

.xContent { 
	margin:0 auto;
	font-size:10pt;
	padding: 0 20px;
}
.xContentTable {
	font-size:10pt;
	margin:15px 0 0 0;
}

.xHeader img { border:0; }
.xNavigation { text-align:left; 
	background:url(../_images/Nav_Right.gif) no-repeat right center;
}
	.xNavigation img { border:none; }
.xFooter img { border:0; }

.xContent table td { vertical-align:top; }
	.xYouTube { width:490px; }

.bookDetails {
	font-size:8pt;
	line-height:10pt;
	margin:3px 0 10px 0;
}

.info {
	padding:2px 3px;
	background:#E8F2F2;
	font-size:9px;
	color:#6D7272;
	border-radius:3px;
}
	.info form {
		margin-bottom:0;
	}
	.info strong {
		color:#000;
		font-size:12px;
	}

.review {
	background:#F0F4E8;
	border:1px solid #ccc;
	padding:15px;
}
	.review .author {
		font-style:italic;
		font-weight:bold;
		color:#333;
	}
	.review a {
		color:#70A316;
		text-decoration:underline;
	}
	.ebookFooter {
		width:100%;
		font-size:0.85em !important;
		border-top:1px solid #ccc;
	}
		.ebookFooter td {
			vertical-align:top;
			padding:15px 0 0 0;
			text-align:center;
			line-height:1.8em;
			width:33%;
		}

.listing { 
	background:#F5F5F5;
	font-size:10pt;
}
	
	.listing td {
		padding: 15px;
	}
	
	.listing td.groupHeader {
		border-bottom:1px dotted #999;
		padding:15px 0 0 15px;
	}
	
		.listing h2 {
			/* color:#222;
			font-size:20px;
			font-weight:normal;
			*/
			margin:0;
			padding:0;
		}
	
	.listing a {
		color: #385501;
		text-decoration: underline;
	}
	
	.listing a:hover {
		text-decoration: none;
	}
	
	.listing td.thumb {
		text-align:right;
		padding:0 0 0 25px;
		background:#F5F5F5;
	}

	td.thumb img {
		margin:15px 0;
		border:none;
		/*
		width:200px;
		height:auto;
		border:2px solid #719821;
		-webkit-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.5);
		box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.5);
		*/
	}

	.listing tr.even { 
		background-color:#E0E0E0;
	}

table.planmenu { margin:0 auto;}
.planmenu td {
	width:25%;
	padding:5px 15px;
}

.button {
	
}

a.button {
	padding:4px;
	display:block;
	text-decoration:none;
	background:#fff;
	border:2px solid #71A41A;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	white-space:nowrap;
}

a.button:hover {
	background: #d7e5be;
}

.plan-download {
	padding:15px;
	clear:both;
	text-align:left;
	background:#E7E4D8; 
}

.sample-grid td {
	text-align:center;
	background:#fff;
}

.planDetails {
	width:300px;
	float:left;
	padding:15px;
	margin: 0 0 20px 0;
	background:#fff;
}

.planPreview {
	width:610px;
	float:right;
}

	.planPreview img {
		width:100%;
		height:auto;
	}
	
.greyBox {
	padding:15px;
	background:#eee;
}

.confirmContainer {
	padding: 10px;
}

.plan-images {
	text-align:center;
	padding:10px 0 8px 0;
}

.plan-images img {
	margin:0 0 8px 0;
}

.style3 {
	color: #666666
}

/* Override Cactus Slider defaults */
.carousel { padding: 15px 0; }

/* plan banner */
.plan-slash {
	margin-top:15px; height: 140px; padding: 20px 160px 0 215px; background: url('../_images/plan-discount-banner.png') no-repeat;
}

.plan-slash h3 {
	margin:0; font-size: 28px; font-weight: bold; text-transform: uppercase; letter-spacing: 200%;
}

span.wasprice {
	text-decoration: line-through;
}
span.nowprice {
	font-weight: 700;
	color: #c00;
}
